## node-any-promise 1.3.0

=== debian/changelog ===
node-any-promise (1.3.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-any-promise: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 16:40:13 +0200

node-any-promise (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Embed native-promise-only, rsvp and vow for test only
  * Switch upstream test from ava to tape
  * Add test dependencies
  * Use pkg-js-tools auto install
  * Enable upstream test
  * Update VCS fields to salsa
  * Update homepage

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 18:39:33 +0100

node-any-promise (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #877136)

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Sep 2017 08:33:45 +0530
