=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-any-promise-$1.tar.gz/ \
 https://github.com/kevinbeaty/any-promise/tags .*/archive/.*/v?([\d\.]+).tar.gz
