## node-any-promise 1.3.0+~cs0.12.21

=== debian/changelog ===
node-any-promise (1.3.0+~cs0.12.21-1) unstable; urgency=medium

  * Team upload
  * Embed and build native-promise-only and vow
  * New upstream version 1.3.0+~cs0.12.21

 -- Yadd <yadd@debian.org>  Tue, 13 Sep 2022 11:05:39 +0200

node-any-promise (1.3.0-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Replace embedded test module by test dependency: rsvp

 -- Yadd <yadd@debian.org>  Tue, 13 Sep 2022 10:24:49 +0200
