=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-bluebird <!nocheck>
  , node-es6-promise <!nocheck>
  , node-immediate <!nocheck>
@@ -13,10 +14,11 @@
  , node-pinkie <!nocheck>
  , node-promise <!nocheck>
  , node-q <!nocheck>
+ , node-rsvp <!nocheck>
  , node-tape <!nocheck>
  , node-when <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , uglifyjs
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-any-promise
 Vcs-Git: https://salsa.debian.org/js-team/node-any-promise.git
 Homepage: https://github.com/kevinbeaty/any-promise
@@ -25,7 +27,7 @@
 Package: node-any-promise
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Provides:${nodejs:Provides}
 Multi-Arch: foreign
 Description: Resolve any installed ES6 compatible promise
  Let your library support any ES 2015 (ES6) compatible `Promise` and leave the
