=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-any-promise-$1/ \
 https://github.com/kevinbeaty/any-promise/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=native-promise-only,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-native-promise-only-$1/" \
 https://registry.npmjs.org/native-promise-only https://registry.npmjs.org/native-promise-only/-/native-promise-only-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=vow,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-vow-$1/" \
 https://registry.npmjs.org/vow https://registry.npmjs.org/vow/-/vow-([\d\.]+)@ARCHIVE_EXT@ checksum
